Subject: New Reply Received - Refund inquiries
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 11:12:55 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund inquiries  Ticket comment <div dir="auto">
<div dir="auto">Good afternoon <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am still waiting for one month to receive the refund for my order that was returned to your wear house.  I gave all the necessary details and info that I payed the order but I didn't receive the package. I don't know why this INVESTIGATION takes so long . </div>
<div dir="auto">It is just about a refund of 13 kd . I made an order, I payed for it and I didn't receive it. Very simple.  The order was sent with posta plus , I payed through a link sent by posta plus but they didn't deliver my order . It is already taking too long for this refund to be processed and I want to escalate this case forward.  It is not acceptable what Is happening with Centre point services and even less with posta plus lack of professionalism. </div>
<div dir="auto">I will send one more all the details of the order and the transaction details .</div>
<div dir="auto"><br></div>
<div dir="auto">Name iuliana valentina grigore </div>
<div dir="auto">Order number 8288966088</div>
<div dir="auto">Bank NBK </div>
<div dir="auto">Account number 2010637156</div>
<div dir="auto">Phone number 51558009</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Sep 2021, 16:10 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Luliana,</div>
<div><br></div>
<div dir="ltr">​Thank you for getting in touch with us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. <br><br>Please provide us order no to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043259061349'>Screenshot_20210919-140849_Gallery.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043259061350'>Screenshot_20210919-140833_Gallery.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043259061351'>Screenshot_20210919-140844_Gallery.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043259061352'>Screenshot_20210919-140839_Gallery.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043259061353'>Screenshot_20210919-140836_Gallery.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043259061354'>Screenshot_20210919-140829_Gallery.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043259061355'>Screenshot_20210919-140824_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3066005